#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Build Kit\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-01-29 06:27+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.7.1; wp-6.7.1\n"
"X-Domain: build-kit"

#. 1: Theme name, 2: Theme author.
#: inc/template-functions.php:55
#, php-format
msgid "%1$s by %2$s."
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:67
msgid ", "
msgstr ""

#: functions.php:144
msgid "Add widgets here."
msgstr ""

#: inc/customizer.php:161
msgid "Agency Intro section settings"
msgstr ""

#: inc/customizer.php:159
msgid "Agency Intro Settings"
msgstr ""

#: inc/customizer.php:86
msgid "All Build Kit theme settings"
msgstr ""

#. Name of the theme
msgid "Build Kit"
msgstr ""

#: inc/customizer.php:278
msgid "Build Kit Blog Settings"
msgstr ""

#: inc/customizer.php:89
msgid "Build Kit Header Settings"
msgstr ""

#. Description of the theme
msgid ""
"Build Kit is a modern WordPress theme for construction companies, "
"contractors and agencies. The theme features responsive design, project "
"showcases, service/team sections, testimonials, and portfolio grids. Built "
"for speed, SEO, and customization with Elementor page builder. Includes pre-"
"built demos, contact forms and WooCommerce compatibility. Ideal for builders,"
" architects, and industrial professionals. You can easily customize the "
"header, footer and blog layout with live editors."
msgstr ""

#: inc/customizer.php:342
msgid "Build Kit Page Settings"
msgstr ""

#: actions/header-actions.php:52
msgid "Build Kit Theme"
msgstr ""

#: inc/customizer.php:280 inc/customizer.php:344
msgid "Build Kit theme blog settings"
msgstr ""

#: actions/header-actions.php:52
msgid "Build Kit Theme By"
msgstr ""

#: inc/customizer.php:91
msgid "Build Kit theme header settings"
msgstr ""

#: inc/customizer.php:85
msgid "Build Kit Theme settings"
msgstr ""

#: inc/customizer.php:269
msgid "Button Text"
msgstr ""

#: inc/customizer.php:255
msgid "Button url"
msgstr ""

#: inc/customizer.php:337
msgid "Classic Style"
msgstr ""

#: actions/header-actions.php:80
msgid "Close"
msgstr ""

#: comments.php:69
msgid "Comments are closed."
msgstr ""

#. 1: comment count number, 2: title.
#: comments.php:42
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/customizer.php:292
msgid "Container type"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: template-parts/content.php:52
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: inc/recomended-plugin.php:65
msgid "Easy Share"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: inc/template-tags.php:104 template-parts/content-page.php:41
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/customizer.php:299 inc/customizer.php:363
msgid "Full width Container"
msgstr ""

#: actions/home-intro.php:19 inc/customizer.php:262
msgid "Get Started"
msgstr ""

#: inc/customizer.php:335
msgid "Grid Style"
msgstr ""

#: inc/customizer.php:381
msgid "Hide All Pages"
msgstr ""

#: inc/customizer.php:380
msgid "Hide Only Front Page"
msgstr ""

#: inc/customizer.php:77
msgid "Hide Site Tagline?"
msgstr ""

#: inc/template-functions.php:46
msgid "https://wordpress.org/"
msgstr ""

#. Author URI of the theme
msgid "https://wpthemespace.com/"
msgstr ""

#. URI of the theme
msgid "https://wpthemespace.com/product/build-kit"
msgstr ""

#: inc/customizer.php:187
msgid "Image size should be 450px width & 460px height for better view."
msgstr ""

#: inc/customizer.php:226
msgid "Intro Description"
msgstr ""

#: inc/customizer.php:200
msgid "Intro Subtitle"
msgstr ""

#: inc/customizer.php:213
msgid "Intro Title"
msgstr ""

#: 404.php:23
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: template-parts/content-none.php:45
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#. %s: post title
#: inc/template-tags.php:87
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/customizer.php:318
msgid "Left Sidebar"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:74
msgctxt "list item separator"
msgid ", "
msgstr ""

#: inc/customizer.php:336
msgid "List Style"
msgstr ""

#: functions.php:57
msgid "Main Menu"
msgstr ""

#: actions/header-actions.php:79
msgid "Menu"
msgstr ""

#: inc/recomended-plugin.php:75
msgid "MG Elementor"
msgstr ""

#: inc/recomended-plugin.php:70
msgid "MG Posts Display"
msgstr ""

#: single.php:41
msgid "Next:"
msgstr ""

#: inc/customizer.php:319
msgid "No Sidebar"
msgstr ""

#. Author of the theme
msgid "Noor Alam"
msgstr ""

#: template-parts/content-none.php:15
msgid "Nothing Found"
msgstr ""

#. 1: title.
#: comments.php:36
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: 404.php:19
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: inc/customizer.php:356
msgid "Page Container type"
msgstr ""

#: template-parts/content-page.php:27 template-parts/content.php:65
msgid "Pages:"
msgstr ""

#: inc/recomended-plugin.php:80
msgid "Password Protected"
msgstr ""

#. %s: post author.
#: inc/template-tags.php:49
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#. %s: post date.
#: inc/template-tags.php:32
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#. 1: list of categories.
#: inc/template-tags.php:70
#, php-format
msgid "Posted in: %1$s"
msgstr ""

#: single.php:40
msgid "Previous:"
msgstr ""

#. %s: CMS name, i.e. WordPress.
#: inc/template-functions.php:49
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: inc/template-tags.php:239
msgid "Read More"
msgstr ""

#. 1: link to WP admin new post page.
#: template-parts/content-none.php:25
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: inc/customizer.php:312
msgid "Right and Left sidebar only show when sidebar widget is available. "
msgstr ""

#: inc/customizer.php:317
msgid "Right Sidebar"
msgstr ""

#. %s: search query.
#: search.php:40
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/customizer.php:311
msgid "Select Blog Layout"
msgstr ""

#: inc/customizer.php:330
msgid "Select Blog Style"
msgstr ""

#: inc/customizer.php:172
msgid "Show Agency Intro? "
msgstr ""

#: inc/customizer.php:379
msgid "Show all pages"
msgstr ""

#: inc/customizer.php:239
msgid "Show Header Social?"
msgstr ""

#: inc/customizer.php:135
msgid "Show Main Menu?"
msgstr ""

#: inc/customizer.php:120
msgid "Show Menubar Logo?"
msgstr ""

#: inc/customizer.php:150
msgid "Show Menubar Search Icon?"
msgstr ""

#: inc/customizer.php:106
msgid "Show Menubar Section?"
msgstr ""

#: inc/customizer.php:374
msgid "Show Page header"
msgstr ""

#: functions.php:142
msgid "Sidebar"
msgstr ""

#: header.php:29
msgid "Skip to content"
msgstr ""

#: template-parts/content-none.php:38
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: inc/customizer.php:298 inc/customizer.php:362
msgid "Standard Container"
msgstr ""

#. 1: list of tags.
#: inc/template-tags.php:77
#, php-format
msgid "Tagged: %1$s"
msgstr ""

#: inc/customizer.php:186
msgid "Upload Profile Image"
msgstr ""

#: actions/home-intro.php:16 inc/customizer.php:206
msgid "We Building For A Better <span>Futures</span>"
msgstr ""

#: actions/home-intro.php:15 inc/customizer.php:193
msgid "WELCOME TO YOU BUILDKIT"
msgstr ""

#: actions/header-actions.php:52
msgid "Wp Theme Space"
msgstr ""

#: inc/customizer.php:357
msgid "You can set standard container or full width container for page. "
msgstr ""

#: inc/customizer.php:293
msgid "You can set standard container or full width container. "
msgstr ""
